Bug 213895 - net-mgmt/observium: Update to 0.16.10.8128
Summary: net-mgmt/observium: Update to 0.16.10.8128
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Mark Felder
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-10-29 19:49 UTC by Sir l33tname
Modified: 2020-04-29 01:36 UTC (History)
3 users (show)

See Also:
sirl33tname: maintainer-feedback? (dirkx)


Attachments
updates the observium port to 0.16.10.8128 from 0.16.1.7533 (342.07 KB, patch)
2016-10-29 19:49 UTC, Sir l33tname
sirl33tname: maintainer-approval? (dirkx)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sir l33tname 2016-10-29 19:49:09 UTC
Created attachment 176289 [details]
updates the observium port to 0.16.10.8128 from 0.16.1.7533

Updates observium to the latest public release (0.16.10.8128).
Removes patch generic_multi_bits_separated.inc.php since it's fixed in 
upstream.
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2016-10-30 08:18:53 UTC
Correctly set maintainer-feedback
Comment 2 Kubilay Kocak freebsd_committer freebsd_triage 2016-10-30 08:20:33 UTC
Correct typo in summary
Comment 3 dirkx 2016-11-11 20:51:22 UTC
Maintainer has tested this. All looks well and applies cleanly.

Patch needs to be applied with the -E / remove empty files flag.
Comment 4 commit-hook freebsd_committer 2016-11-12 18:28:37 UTC
A commit references this bug:

Author: feld
Date: Sat Nov 12 18:28:31 UTC 2016
New revision: 425979
URL: https://svnweb.freebsd.org/changeset/ports/425979

Log:
  net-mgmt/observium: Update to 0.16.10.8128

  PR:		213895

Changes:
  head/net-mgmt/observium/Makefile
  head/net-mgmt/observium/distinfo
  head/net-mgmt/observium/files/patch-html_includes_graphs_generic__multi__bits__separated.inc.php
  head/net-mgmt/observium/pkg-plist
Comment 5 Mark Felder freebsd_committer 2016-11-12 18:29:09 UTC
Committed with minor changes (additional SHEBANGFIX)
Comment 6 commit-hook freebsd_committer 2020-04-29 01:36:16 UTC
A commit references this bug:

Author: delphij
Date: Wed Apr 29 01:35:23 UTC 2020
New revision: 533305
URL: https://svnweb.freebsd.org/changeset/ports/533305

Log:
  Document OpenLDAP CVE-2020-12243.

  PR:		213895
  Submitted by:	rob2g2 <spam123 bitbert com>

Changes:
  head/security/vuxml/vuln.xml